Advertisement
livingword26

Refined update log

Feb 9th, 2019
133
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Unpacking python3-lib2to3 (3.7.2-3) over (3.7.1-1) ...
  2. dpkg: warning: unable to delete old directory '/usr/lib/python3.6/lib2to3/pgen2': Directory not empty
  3. dpkg: warning: unable to delete old directory '/usr/lib/python3.6/lib2to3/fixes': Directory not empty
  4. dpkg: warning: unable to delete old directory '/usr/lib/python3.6/lib2to3': Directory not empty
  5. Preparing to unpack .../25-libpython3.7-minimal_3.7.2-2_amd64.deb …
  6.  
  7.  
  8. Unpacking python3-distutils (3.7.2-3) over (3.7.1-1) ...
  9. dpkg: warning: unable to delete old directory '/usr/lib/python3.6/distutils/command': Directory not empty
  10. Preparing to unpack .../29-libsqlite3-0_3.26.0+fossilbc891ac6b-2_amd64.deb ..
  11.  
  12.  
  13. Unpacking rhythmbox-plugins (3.4.3-2) over (3.4.2-4) ...
  14. dpkg: warning: unable to delete old directory '/usr/lib/x86_64-linux-gnu/rhythmbox/plugins/rbzeitgeist': Directory not empty
  15. dpkg: warning: unable to delete old directory '/usr/lib/x86_64-linux-gnu/rhythmbox/plugins/context': Directory not empty
  16. Preparing to unpack .../32-python3-uno_1%3a6.1.5~rc1-2_amd64.deb …
  17.  
  18.  
  19. Setting up ifupdown (0.8.35) ...
  20. insserv: FATAL: service mountkernfs has to be enabled to use service networking
  21. insserv: FATAL: service urandom has to be enabled to use service networking
  22. Setting up libhawtjni-runtime-java (1.15-3) …
  23.  
  24.  
  25. Setting up exim4-base (4.92~RC5-1) ...
  26. insserv: warning: current start runlevel(s) (empty) of script `exim4' overrides LSB defaults (2 3 4 5).
  27. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `exim4' overrides LSB defaults (0 1 6).
  28. Setting up libinput-bin (1.12.6-1) …
  29.  
  30.  
  31. Setting up udev (240-5) ...
  32. update-initramfs: deferring update (trigger activated)
  33. insserv: FATAL: service mountkernfs has to be enabled to use service udev
  34. Setting up libapparmor1:amd64 (2.13.2-7) …
  35.  
  36.  
  37. Setting up vim-tiny (2:8.1.0875-1) ...
  38. update-alternatives: warning: forcing reinstallation of alternative /usr/bin/vim.tiny because link group vi is broken
  39. update-alternatives: warning: forcing reinstallation of alternative /usr/bin/vim.tiny because link group view is broken
  40. update-alternatives: warning: forcing reinstallation of alternative /usr/bin/vim.tiny because link group ex is broken
  41. Setting up cpp-8 (8.2.0-16) …
  42. Setting up mdadm (4.1-1) ...
  43. update-initramfs: deferring update (trigger activated)
  44. Generating grub configuration file ...
  45. Found background image: /usr/share/images/desktop-base/desktop-grub.png
  46. Found linux image: /boot/vmlinuz-4.19.0-parrot1-13t-amd64
  47. Found initrd image: /boot/initrd.img-4.19.0-parrot1-13t-amd64
  48. File descriptor 3 (pipe:[84085]) leaked on lvs invocation. Parent PID 32543: /bin/sh
  49. done
  50. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  51. Setting up python-numpy (1:1.16.1-1) …
  52.  
  53.  
  54. Replacing config file /etc/i2p/wrapper.config with new version
  55. insserv: warning: current start runlevel(s) (empty) of script `i2p' overrides LSB defaults (2 3 4 5).
  56. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `i2p' overrides LSB defaults (0 1 6).
  57. insserv: warning: current start runlevel(s) (empty) of script `i2p' overrides LSB defaults (2 3 4 5).
  58. insserv: warning: current stop runlevel(s) (0 1 2 3 4 5 6) of script `i2p' overrides LSB defaults (0 1 6).
  59. Setting up libqt5webchannel5:amd64 (5.11.3-2) …
  60.  
  61. (I am given the option of keeping the older version of wrapper.config, or installing the new version from the maintainer. I’ve tried it both ways. If I keep the old version, it gets way worse from here)
Advertisement
RAW Paste Data Copied
Advertisement